function FileData_Pairs(x)
{
x.t("active","call");
x.t("trouble","free");
x.t("effects","recovery");
x.t("effects","achieve");
x.t("5.2","effects");
x.t("likely","occur");
x.t("drops","rise");
x.t("drops","typical");
x.t("implemented","software");
x.t("emer\u00adgency","call");
x.t("state","module");
x.t("calculates","voltage");
x.t("mode","battery");
x.t("best","results");
x.t("time","depends");
x.t("time","recovering");
x.t("left","least");
x.t("connection","battery");
x.t("siemens","gsm");
x.t("down","intention");
x.t("low","ensure");
x.t("battery","time");
x.t("battery","voltage");
x.t("battery","parameters");
x.t("battery","gsm");
x.t("battery","discharged");
x.t("battery","capacity");
x.t("battery","typically");
x.t("during","idle");
x.t("voltage","5.2");
x.t("voltage","likely");
x.t("voltage","drops");
x.t("voltage","low");
x.t("voltage","voltage");
x.t("voltage","recovers");
x.t("voltage","recovery");
x.t("voltage","loss");
x.t("voltage","caused");
x.t("voltage","lower");
x.t("voltage","strategies");
x.t("voltage","effect");
x.t("results","idle");
x.t("depends","battery");
x.t("guarantee","enough");
x.t("maximizing","battery");
x.t("range","minutes");
x.t("account","effects");
x.t("chemical","idleness");
x.t("old","value");
x.t("inner","chemical");
x.t("parameters","siemens");
x.t("heavy","load");
x.t("resistance","recovery");
x.t("gsm","pcl5");
x.t("gsm","module");
x.t("gsm","load");
x.t("started","during");
x.t("recovers","almost");
x.t("discharged","gsm");
x.t("minutes","end");
x.t("enough","power");
x.t("recovery","time");
x.t("recovery","voltage");
x.t("software","calculates");
x.t("software","battery");
x.t("almost","old");
x.t("achieve","best");
x.t("loss","internal");
x.t("internal","resistance");
x.t("capacity","5.2");
x.t("furthermore","recovery");
x.t("end","call");
x.t("recovering","implemented");
x.t("intention","guarantee");
x.t("1-minute","call");
x.t("caused","inner");
x.t("lower","battery");
x.t("lower","temperature");
x.t("least","1-minute");
x.t("idle","state");
x.t("idle","mode");
x.t("ensure","trouble");
x.t("e.g","emer\u00adgency");
x.t("stopped","seen");
x.t("seen","figure");
x.t("pcl5","load");
x.t("value","heavy");
x.t("power","left");
x.t("figure","recovery");
x.t("figure","figure");
x.t("free","active");
x.t("idleness","battery");
x.t("rise","lower");
x.t("shuts","down");
x.t("typical","battery");
x.t("temperature","recovery");
x.t("data","connection");
x.t("module","account");
x.t("module","software");
x.t("module","shuts");
x.t("strategies","maximizing");
x.t("typically","range");
x.t("call","started");
x.t("call","e.g");
x.t("call","data");
x.t("call","module");
x.t("load","recovery");
x.t("load","furthermore");
x.t("load","stopped");
x.t("occur","call");
x.t("effect","battery");
}
